Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| ESC/Java2 © 2003,2004,2005 David Cok and Joseph Kiniry © 2005 UCD Dublin © 2003,2004 Radboud University Nijmegen © 1999,2000 Compaq Computer Corporation © 1997,1998,1999 Digital Equipment Corporation All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## javafe.util
Class CorrelatedReaderTest

    java.lang.Object
      javafe.util.CorrelatedReaderTest

public class CorrelatedReaderTest
extends java.lang.Object

Field Summary
`(package private) static int` | `MASKDISCARD`
`(package private) static int` | `MASKRESET`
`(package private) static int` | `MASKSUBREADER`
`(package private) static int` | `SEED`

Constructor Summary
`CorrelatedReaderTest()`

Method Summary
`(package private) static void` | `error()`
`static void` | `main(java.lang.String[] argv)` A test harness.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SEED

    static final int SEED

See Also:
  Constant Field Values

### MASKRESET

    static final int MASKRESET

See Also:
  Constant Field Values

### MASKSUBREADER

    static final int MASKSUBREADER

See Also:
  Constant Field Values

### MASKDISCARD

    static final int MASKDISCARD

See Also:
  Constant Field Values

Constructor Detail

### CorrelatedReaderTest

    public CorrelatedReaderTest()

Method Detail

### error

    static void error()

### main

    public static void main(java.lang.String[] argv)
                     throws java.io.IOException,
                            java.lang.IndexOutOfBoundsException

  A test harness.

  Throws:
    `java.io.IOException`
    `java.lang.IndexOutOfBoundsException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| ESC/Java2 © 2003,2004,2005 David Cok and Joseph Kiniry © 2005 UCD Dublin © 2003,2004 Radboud University Nijmegen © 1999,2000 Compaq Computer Corporation © 1997,1998,1999 Digital Equipment Corporation All Rights Reserved
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

The ESC/Java2 Project Homepage